.carousel-slider button[class^="swiper-button"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  border: none;
  outline: none;
  background: none;
}
.carousel-slider .banner-link {
  display: block;
}
.carousel-slider .banner-image {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
